[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libnextcloud: Shared libraries for nextcloud

Name:libnextcloud
Release:2.3.3-1mamba
Architecture:i586
Group:System/Libraries
Description:This package contains shared libraries for nextcloud.
Size:1.38 MB
Download:libnextcloud-2.3.3-1mamba.i586.rpm
Source RPM:nextcloud
Provides:libnextclouddolphinpluginhelper.so libnextcloudsync.so.0 libocsync.so.0 nextclouddolphinactionplugin.so nextclouddolphinoverlayplugin.so libnextcloud[=2.3.3-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig ld-linux.so.2 ld-linux.so.2(GLIBC_2.3) libKF5Completion.so.5 libKF5ConfigCore.so.5 libKF5CoreAddons.so.5 libKF5JobWidgets.so.5 libKF5KIOCore.so.5 libKF5KIOWidgets.so.5 libKF5Service.so.5 libKF5WidgetsAddons.so.5 libQt5Concurrent.so.5 libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.10) libQt5Gui.so.5 libQt5Gui.so.5(Qt_5) libQt5Network.so.5 libQt5Network.so.5(Qt_5) libQt5Widgets.so.5 libQt5Widgets.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.2.3) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.4) libcrypto.so.1.0.2 libdl.so.2 libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GLIBC_2.0) libm.so.6 libm.so.6(GLIBC_2.0) libnextclouddolphinpluginhelper.so libocsync.so.0 libqt5keychain.so.1 librt.so.1 librt.so.1(GLIBC_2.2) libsqlite3.so.0 libssl.so.1.0.2 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libz.so.1
RPM requirements:ldconfig glibc libkcompletion libkconfig libkcoreaddons libkjobwidgets libkio libkservice libkwidgetsaddons libQt5Concurrent libQt5Core libQt5Gui libQt5Network libQt5Widgets glibc libopenssl102 glibc libgcc glibc libqtkeychain glibc libsqlite libopenssl102 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libz
Required by:libnextcloud-devel(i586) nextcloud(i586)
Build required by:
Filenames:/usr/lib/libnextclouddolphinpluginhelper.so /usr/lib/libnextcloudsync.so.0 /usr/lib/libnextcloudsync.so.2.3.3 /usr/lib/nextcloud/libocsync.so.0 /usr/lib/nextcloud/libocsync.so.2.3.3 /usr/lib/plugins/kf5/overlayicon/nextclouddolphinoverlayplugin.so /usr/lib/plugins/nextclouddolphinactionplugin.so /usr/share/doc/libnextcloud-2.3.3 /usr/share/doc/libnextcloud-2.3.3/LICENSE

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.